﻿/* Place Your Custom Styles Here */

.revo-slider-WFSBdesc-text {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-align: left;
	line-height: 1.5;
}

.revo-slider-ACTNOWdesc-text {
	font-family: 'Open Sans', sans-serif;
	font-size: 100px;
	text-align: centered;
	line-height: 1.5;
}

.caption {
  font-family: sans-serif;
  color: white;
  font-weight: bold;
  display: inline-block;
  padding-top: .5em;
}

.blink {
  animation: blink 3s infinite;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}